<?xml version="1.0" encoding="UTF-8"?>
<site site="tvcubana.icrt.cu">
  <channels>
    <channel lang="es" xmltv_id="CubavisionNacional.cu" site_id="cv" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/cubavision.jpg">Cubavisión Nacional</channel>
    <channel lang="es" xmltv_id="TeleRebelde.cu" site_id="tr" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/tr.jpg">Tele Rebelde</channel>
    <channel lang="es" xmltv_id="CanalEducativo.cu" site_id="edu" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/ce.jpg">Canal Educativo</channel>
    <channel lang="es" xmltv_id="CanalEducativo2.cu" site_id="edu2" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/ce2.jpg">Canal Educativo 2</channel>
    <channel lang="es" xmltv_id="CanalMultivision.cu" site_id="mv" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/multivision.jpg">Canal Multivisión</channel>
    <channel lang="es" xmltv_id="CanalClave.cu" site_id="clave" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/clave.jpg">Canal Clave</channel>
    <channel lang="es" xmltv_id="CanalCaribe.cu" site_id="caribe" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/caribe.jpg">Canal Caribe</channel>
    <channel lang="es" xmltv_id="CubavisionInternacional.cu" site_id="cvi" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/cvi.jpg">Cubavisión Internacional</channel>
    <channel lang="es" xmltv_id="CanalHabana.cu" site_id="chabana" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/ch.jpg">Canal Habana</channel>
    <channel lang="es" xmltv_id="CubavisionPlus.cu" site_id="cvplus" logo="https://www.tvcubana.icrt.cu/images/logos-canales/logo-mascara/cv+.jpg">Cubavisión Plus</channel>
  </channels>
</site>